﻿@charset "UTF-8";
/* -*- coding: UTF-8, tab-width: 2 -*- */

body {
  background-color: #DDDDDD;
  color: black;
  font-family: sans-serif;
  font-size: 11px;
}

input, textarea, span.shorttime {
  font-family: inherit;
  font-size: 100%;
}

textarea { resize: vertical; }

p { margin: 0em; }

a {
  color: #0000AA;
  text-decoration: none;
}

div.unfloat { clear: both; }

body.mod-log p.shout { overflow: auto; resize: vertical; }
body.mod-log p.shout:not([style]) { max-height: 10em; }
